* {
	margin: 0;
	padding: 0;
}
body {
	font: 14px/18px Verdana, sans-serif;
	width: 100%;
	background-image:url(background.jpg); 
	background-color:#fe0000; 
	background-repeat:repeat-x;;
	text-align:center;
	overflow:scroll;
}
a {
	color: #fe0000;
	outline: none;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 955px;
	margin: 0 auto;
	position: relative;
	text-align: left;
}
hr {
	border: none;
	background: url(images/bg_line.gif) left center repeat-x;
	padding: 12px 0;
	clear:both;
	height: 3px;
	
}
#content hr {
	width: 420px;
	text-align: left;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 7px;		
}
h3 {
	font-weight: bold;
	font-size: 13px;
	text-align: center;
}
h4 {
	font-size: 12px;
	font-weight: bold;
}
#sideBottom h4 {
	padding-bottom: 7px;
}

.red {
	color: #fe0000
}
.formular {
	padding:5px;
	solid #ddd;
}
.arrow_left {
	padding: 0px 0px 0px 22px;
	background: url(images/arrow.gif) left center no-repeat;
}
.arrow {
	padding: 4px 28px 4px 0;
	background: url(images/arrow.gif) right center no-repeat;
	float: right;		
}
.pdf {
	background: url(images/icon_pdf.jpg) right bottom no-repeat;
	float: right;
	padding-top: 25px;
	padding-right: 35px;
	margin-top: 10px;	
}
.clear_fix {
	clear:both;
}
/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 63px;
}
#logo_circle {
	width: 92px;
	height: 90px;
	position:absolute;
	top: 18px;
	left: 0px;
	z-index: 9999;
}
#logo {
	float: left;
}
/* Menu
-----------------------------------------------------------------------------*/
ul.menu {
	position:absolute;
	height: 28px;
	top: 24px;
	left: 96px;
}
ul.menu li {
	list-style: none;
	float: left;
	width: 130px;
	padding-left: 6px;
	height: 28px;
}
ul.menu li:first-child {
	padding-left: 0px;
}
ul.menu li a{
	display: block;
	text-align:center;
	background:url(images/bg_menu.png) top left no-repeat;
	height: 28px;
	line-height: 28px;
	white-space: nowrap;
	font-weight: bold;

	font-size: 12px;
	width: 130px;
}
ul.menu li a:hover, a#active{
	background:url(images/bg_menu.png) 0 -28px no-repeat;
	color: #ffffff;
}

/* Link FAQ
-----------------------------------------------------------------------------*/
ul.quest {
	position:absolute;
	height: 28px;
	top: 24px;
	left: 801px;
}
ul.quest li {
	list-style: none;
	float: left;
	width: 130px;
	padding-left: 6px;
	height: 28px;
}
ul.quest li:first-child {
	padding-left: 0px;
}
ul.quest li a{
	display: block;
	text-align:center;
	background:url(images/bg_menu.png) top left no-repeat;
	height: 28px;
	line-height: 28px;
	white-space: nowrap;
	font-weight: bold;

	font-size: 12px;
	width: 130px;
}
ul.quest li a:hover, a#active{
	background:url(images/bg_menu.png) 0 -28px no-repeat;
	color: #ffffff;
}

/* bilderreihe
-----------------------------------------------------------------------------*/
ul.bilderreihe {
	position:relative;
	
	top: -10px;
	left: -10px;
	


}
ul.bilderreihe li {
	list-style: none;
	left: 116px;
	float: left;
	width: 138px;
	padding-left: 20px;
	height: 112px;

}
/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 0 186px 0 46px;
	background: url(images/left_log.gif) 24px 51px no-repeat;
}
/* Round Corner content
-----------------------------------------------------------------------------*/
span.c_t_l, span.c_t_r, span.c_b_l, span.c_b_r {
	display: block;
	width: 20px; 
	height: 20px;
	background-image: url(images/corner.png);	
}
span.c_t_l {
	background-position:-20px -20px;
	float: left;
}
.c_t_r {
	background-position:0px -20px ;
	float: right;
}
.c_b_l {
	background-position:-20px 0px;
	float: left;
}
.c_b_r {
	background-position:left top;
	float: right;
}
#content .c_c_t, #content .c_c_b {
	background-color: #ffffff;
	display:block;
	width: 683px;
	height: 19px;
	float:left;
}
#sideBottom .c_c_t, #sideBottom .c_c_b, #sideTop .c_c_t, #sideTop .c_c_b  {
	background-color: #ffffff;
	display:block;
	width: 138px;
	height: 19px;
	float:left;
}
.c_c_t {
	border-top: 1px solid #070303;
	font-size: 13px;
}
.c_c_b {
	border-bottom: 1px solid #070303;	
}
div.content_inner {
	background-color: #ffffff;
	border-left: 1px solid #070303;
	border-right: 1px solid #070303;	
	clear:both;	
}
#content  div.content_inner {
	font-size: 12px;
	min-height: 850px;
}
#sideBottom div.content_inner, #sideTop div.content_inner {
	clear:both;
	padding-left: 16px;
	padding-right: 16px;
	font-size: 11px;
}

/* Round Corner Intro Page
-----------------------------------------------------------------------------*/
.roundedcornr_box {
   background: #ffffff;
   position: relative;
}
.roundedcornr_top div {
   background: url(images/roundedcornr_tl.png) no-repeat top left;
}
.roundedcornr_top {
   background: url(images/roundedcornr_tr.png) no-repeat top right;
}
.roundedcornr_bottom div {
   background: url(images/roundedcornr_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom {
   background: url(images/roundedcornr_br.png) no-repeat bottom right;
}

.roundedcornr_top div, .roundedcornr_top, 
.roundedcornr_bottom div, .roundedcornr_bottom {
   width: 100%;
   height: 20px;
   font-size: 1px;
}
.roundedcornr_content { margin: 0px; }
/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideTop {
	float: left;
	margin-right: -3px;
	width: 178px;
	margin-left: -178px;
	position: relative;
}

#sideBottom {
	float: left;
	margin-right: -3px;
	width: 178px;
	margin-left: -178px;
	margin-top: 255px;
	position: relative;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	height: 20px;
	text-align: center;	
	margin-left: 53px;
	width: 736px;
	float: left;
	color:#ffffff;
}
#footer a {
	color:#ffffff;
	font-weight: bold;
	font-size: 11px;
}
/* Top Icon
-----------------------------------------------------------------------------*/
#top {
	clear:both;
	height: 92px;
	padding-left: 45px;
	padding-right: 13px;	
}
#middle_top {
	float: right;
	width: 127px;
	padding-top: 2px;
}
#middle_down {
	float: right;
	width: 123px;
	padding-left: 155px;
	padding-top: 13px;
}

#right_top {
	float: right;
	width: 170px;
}
#right_top .arrow_left {
	display:block;
	margin-left: 10px;
	float: left;
}
div.icon_top {
	clear:both;
	padding-left: 66px;
	display:block;
	margin-bottom: 12px;
}
.forum {
	background: url(images/icon_forum.gif) left center no-repeat;
	height: 24px;	
}
.donate {
	background: url(images/icon_donate.gif) left center no-repeat;	
	height: 19px;	
}

/* Page 
-----------------------------------------------------------------------------*/
.article {
	padding-left: 45px;
	padding-right: 31px;
}
.article_min {
	padding-left: 45px;
	width: 420px;
	float:left;	
}
div.link_img ul{
	height: 76px;
}
div.carousel-wrap {
	display:inline-block;
	vertical-align: middle;
	width: 721px;
}
div.link_img ul li{
		list-style: none;
	width: 67px;
	display:inline;
	float:left;	

	text-align: right;

}
div.link_img ul li img {
		border: 1px solid #ff0000;
}
div.link_img ul li:first-child{
	margin-left: 0px;
}
div.link_img {
	position: relative;	
	height: 108px;
}
div.link_img input.previous {
	position:absolute;
	left: 10px;
	bottom: 0px;
}
div.link_img input.next {
	position:absolute;
	right: 10px;
	bottom: 0px;
}

.red {
	color: #fe0000
}
/* Page "Who we are?"
-----------------------------------------------------------------------------*/
#content div.we_are {
	background: #ffffff url(images/men_rolltop03.jpg) 514px bottom no-repeat;		
}
/* Page "What do we want?"
-----------------------------------------------------------------------------*/
#content div.we_want {
	background: #ffffff url(images/men_rolltop03.jpg) 457px bottom no-repeat;		
	padding-bottom: 00px;
}
/* Page "Interested?"
-----------------------------------------------------------------------------*/
div.link a.arrow_left {
	margin-left: 20px;
	margin-top: 18px;
	padding-bottom: 4px;
	float: left;
}
div.link a.arrow_left img {
	margin-top: 6px;
}

/* Page "Intro"
-----------------------------------------------------------------------------*/
#content_intro {
	width:723px;
	padding: 177px 0px 20px 0px;	
	margin: 0 auto;
	text-align:center;
}
#content_intro .c_c_t, #content_intro .c_c_b {
	background-color: #ffffff;
	display:block;
	width: 683px;
	height: 19px;
	float:left;
}

#footer_intro {
	text-align: center;
	width: 100%;
}
#footer_intro a {
	color:#ffffff;
	font-weight: bold;
	font-size: 11px;	
}
